/* (No Comment) */
"alert.cancelButton" = "取消";

/* (No Comment) */
"alert.okButton" = "好";

/* Time interval description. A number of (more than 1) hours. Eg. 5 hrs */
"date.timeIntervalHoursAbbreviated" = "%d小时";

/* Time interval description. Number of hours and a half hour. Eg. 4.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfAbbreviated" = "%d%@5小时";

/* Time interval description. Number of hours and a half hour. Eg. 4.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfCompact" = "%d%@5时";

/* Time interval description. A number of (more than 1) hours. Eg. 5h */
"date.timeIntervalHoursCompact" = "%d时";

/* Time interval description. Number of hours and a number of minutes. Eg. 4 hr, 5 min */
"date.timeIntervalHoursMinutesAbbreviated" = "%1$d小时%2$@ %3$d分钟";

/* Time interval description. Number of hours and a number of minutes. Eg. 4h 5m */
"date.timeIntervalHoursMinutesCompact" = "%1$d时%2$d分";

/* Time interval description. Less Than a Minute */
"date.timeIntervalLessThanAMinute" = "不到1分钟";

/* Time interval description. Less Than a Minute Abbreviated. Eg. 1m */
"date.timeIntervalLessThanAMinuteCompact" = "1分";

/* Time interval description. A number of (more than 1) minutes. Eg. 5 min */
"date.timeIntervalMinutesAbbreviated" = "%d分钟";

/* Time interval description. A number of (more than 1) minutes. Eg. 5m */
"date.timeIntervalMinutesCompact" = "%d分";

/* Time interval description. One and a half hour. Eg. 1.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfAbbreviated" = "1%@5小时";

/* Time interval description. One and a half hour. Eg. 1.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfCompact" = "1%@5时";

/* Time interval description. One hour. Eg. 1 hr */
"date.timeIntervalOneHourAbbreviated" = "1小时";

/* Time interval description. One hour. Eg. 1h */
"date.timeIntervalOneHourCompact" = "1时";

/* Time interval description. One hour and a number of minutes. Eg. 1 hr, 5 min */
"date.timeIntervalOneHourMinutesAbbreviated" = "1小时%1$@%2$d分钟";

/* Time interval description. One hour and a number of minutes. Eg. 1h 5m */
"date.timeIntervalOneHourMinutesCompact" = "1时%d分";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingFriday" = "下周五";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingFridayLowercase" = "下周五";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingMonday" = "下周一";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingMondayLowercase" = "下周一";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSaturday" = "下周六";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSaturdayLowercase" = "下周六";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSunday" = "下周日";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSundayLowercase" = "下周日";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingThursday" = "下周四";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingThursdayLowercase" = "下周四";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingTueday" = "下周二";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingTuesdayLowercase" = "下周二";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingWednesday" = "下周三";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingWednesdayLowercase" = "下周三";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastFriday" = "上周五";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastFridayLowercase" = "上周五";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastMonday" = "上周一";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastMondayLowercase" = "上周一";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSaturday" = "上周六";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSaturdayLowercase" = "上周六";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSunday" = "上周日";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSundayLowercase" = "上周日";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastThursday" = "上周四";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastThursdayLowercase" = "上周四";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastTueday" = "上周二";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastTuesdayLowercase" = "上周二";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastWednesday" = "上周三";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastWednesdayLowercase" = "上周三";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisFriday" = "本周五";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisFridayLowercase" = "这周五";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisMonday" = "这周一";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisMondayLowercase" = "这周一";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSaturday" = "这周六";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSaturdayLowercase" = "这周六";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSunday" = "这周日";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSundayLowercase" = "这周日";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisThursday" = "这周四";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisThursdayLowercase" = "这周四";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisTueday" = "这周二";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisTuesdayLowercase" = "这周二";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisWednesday" = "这周三";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisWednesdayLowercase" = "这周三";

/* Relative day description. Eg Last Tuesday */
"day.today" = "今天";

/* Relative day description. Eg Last Tuesday */
"day.tomorrow" = "明天";

/* Relative day description. Eg Last Tuesday */
"day.yesterday" = "昨天";

/* Relative day description. Eg Last Tuesday */
"dayRange.todayAndTomorrow" = "今天和明天";

/* Relative day description. Eg Last Tuesday */
"dayRange.yesterdayAndToday" = "昨天和今天";

/* Day range preset name. */
"dayRangePreset.lastMonth" = "上个月";

/* Day range preset name. */
"dayRangePreset.lastWeek" = "上周";

/* Day range preset name. */
"dayRangePreset.lastYear" = "去年";

/* Day range preset name. */
"dayRangePreset.nextMonth" = "下个月";

/* Day range preset name. */
"dayRangePreset.nextWeek" = "下周";

/* Day range preset name. */
"dayRangePreset.nextYear" = "明年";

/* Day range preset name. */
"dayRangePreset.thisMonth" = "本月";

/* Day range preset name. */
"dayRangePreset.thisWeek" = "本周";

/* Day range preset name. */
"dayRangePreset.thisYear" = "今年";

/* Error */
"Delta length (%lu) larger than source text length (%lu)." = "Delta 长度 (%1$lu) 大于源文本长度 (%2$lu)。";

/* Error */
"Delta length (%lu) smaller than source text length (%lu)." = "Delta 长度 (%1$lu) 小于源文本长度 (%2$lu)。";

/* Error */
"Invalid character in diff_fromDelta: %@" = "diff_fromDelta中具有无效字符：%@";

/* Error */
"Invalid diff operation in diff_fromDelta: %C" = "diff_fromDelta 操作无效：%C";

/* Error */
"Invalid number in diff_fromDelta: %@" = "diff_fromDelta中的数字无效：%@";

/* Error */
"Invalid patch mode '%C' in: %@" = "“%1$C”模式下补丁无效：%2$@";

/* Error */
"Invalid patch string: %@" = "无效的补丁字符串：%@";

/* Error */
"Negative number in diff_fromDelta: %@" = "diff_fromDelta：%@ 数字无效";

/* Separator between two items in a list, like "Alex and Drew" */
"string.joinedSentenceAndSeparator" = "和";

/* Last part of an items list. Eg. "red", "green", "blue", and "purple". */
"string.joinedSentenceLastItemSeparator" = "和%@";

/* Last part of an items list. Eg. "red", "green", "blue", and 10 others. */
"string.joinedSentenceOthersCount" = "等%d个";

/* Separator for items in a list, like "red", "green", "blue" */
"string.joinedSentenceSeparator" = "、";

/* Indication when an time is in the past. E.g. 10 minutes ago */
"time.ago" = "前";

/* Eg. 50 minutes ago */
"time.certainAmountOfTimeAgo" = "%@前";

/* Eg. in 50 minutes */
"time.inCertainAmountOfTime" = "%@内";

/* Indication when an event is currently on. */
"time.now" = "现在";

/* Time unit description. Abbreviated day */
"time.unitDayAbbreviated" = "天";

/* Time unit description. Compact day */
"time.unitDayCompact" = "天";

/* Time unit description. Full day */
"time.unitDayFull" = "天";

/* Time unit description. Abbreviated days */
"time.unitDaysAbbreviated" = "天";

/* Time unit description. Full days */
"time.unitDaysFull" = "天";

/* Time unit description. Abbreviated hour */
"time.unitHourAbbreviated" = "小时";

/* Time unit description. Compact hour */
"time.unitHourCompact" = "小时";

/* Time unit description. Full hour */
"time.unitHourFull" = "小时";

/* Time unit description. Abbreviated hours */
"time.unitHoursAbbreviated" = "小时";

/* Time unit description. Full hours */
"time.unitHoursFull" = "小时";

/* Time unit description. Abbreviated minute */
"time.unitMinuteAbbreviated" = "分钟";

/* Time unit description. Compact minute */
"time.unitMinuteCompact" = "分钟";

/* Time unit description. Full minute */
"time.unitMinuteFull" = "分钟";

/* Time unit description. Abbreviated minutes */
"time.unitMinutesAbbreviated" = "分钟";

/* Time unit description. Full minutes */
"time.unitMinutesFull" = "分钟";

/* Time unit description. Abbreviated month */
"time.unitMonthAbbreviated" = "月";

/* Time unit description. Compact month */
"time.unitMonthCompact" = "月";

/* Time unit description. Full month */
"time.unitMonthFull" = "月";

/* Time unit description. Abbreviated months */
"time.unitMonthsAbbreviated" = "月";

/* Time unit description. Full months */
"time.unitMonthsFull" = "月";

/* Time unit description. Abbreviated second */
"time.unitSecondAbbreviated" = "秒";

/* Time unit description. Compact second */
"time.unitSecondCompact" = "秒";

/* Time unit description. Full second */
"time.unitSecondFull" = "秒";

/* Time unit description. Abbreviated seconds */
"time.unitSecondsAbbreviated" = "秒";

/* Time unit description. Full seconds */
"time.unitSecondsFull" = "秒";

/* Time unit description. Abbreviated week */
"time.unitWeekAbbreviated" = "周";

/* Time unit description. Compact week */
"time.unitWeekCompact" = "周";

/* Time unit description. Full week */
"time.unitWeekFull" = "周";

/* Time unit description. Abbreviated weeks */
"time.unitWeeksAbbreviated" = "周";

/* Time unit description. Full weeks */
"time.unitWeeksFull" = "周";

/* Time unit description. Abbreviated year */
"time.unitYearAbbreviated" = "年";

/* Time unit description. Compact year */
"time.unitYearCompact" = "年";

/* Time unit description. Full year */
"time.unitYearFull" = "年";

/* Time unit description. Abbreviated years */
"time.unitYearsAbbreviated" = "年";

/* Time unit description. Full years */
"time.unitYearsFull" = "年";

/* (No Comment) */
"urls.appInAppStore" = "App Store 上的“%@”";

/* (No Comment) */
"urls.appIniBooksStore" = "图书商店内的“%@”";

/* (No Comment) */
"urls.appIniTunesStore" = "iTunes Store 上的“%@”";

/* (No Comment) */
"urls.appInMacAppStore" = "Mac App Store 上的“%@“";

/* (No Comment) */
"urls.appIntvOSAppStore" = "tvOS App Store 上的“%@”";

/* (No Comment) */
"urls.dropboxURL" = "Dropbox 上的“%@”";

/* (No Comment) */
"urls.facebookPost" = "Facebook 帖子（%@）";

/* (No Comment) */
"urls.facebookProfile" = "“%@”的 Facebook 主页";

/* (No Comment) */
"urls.facebookProfileWithId" = "Facebook 主页（%@）";

/* (No Comment) */
"urls.fileOnGoogleDrive" = "Google Drive 文件（%@）";

/* (No Comment) */
"urls.googleDocsDocument" = "Google Docs 文档 （%@）";

/* (No Comment) */
"urls.googleDocsPresentation" = "Google Docs 演示文稿 （%@）";

/* (No Comment) */
"urls.googleDocsSpreadsheet" = "Google Docs 电子表格 （%@）";

/* (No Comment) */
"urls.googleMapsSearch" = "在谷歌地图上搜索“%@”";

/* (No Comment) */
"urls.googleSearch" = "在谷歌上搜索“%@”";

/* (No Comment) */
"urls.linkedInProfile" = "“%@”的领英档案";

/* (No Comment) */
"urls.linkedInSearch" = "领英“%@”的搜索结果";

/* Eg. Show “MyFavorite.jpg“… */
"urls.showFile" = "显示“%@”…";

/* (No Comment) */
"urls.showInContacts" = "在通讯录中显示…";

/* (No Comment) */
"urls.showInMail" = "在邮件中显示…";

/* The placeholder is substituted with the slack sub-domain */
"urls.showInSlack" = "在 Slack 上的%@显示";

/* (No Comment) */
"urls.showInSpark" = "在 Spark 上显示...";

/* Eg Tweet from @drew (34525). */
"urls.tweet" = "来自@%@（%@）的推文";

/* (No Comment) */
"urls.tweets" = "来自@%@的推文";

/* (No Comment) */
"urls.twitterSearch" = "在推特上搜索“%@”";

/* (No Comment) */
"urls.wikipediaArticle" = "关于%@的维基百科文章";

/* (No Comment) */
"urls.youTubeSearch" = "在 YouTube 上搜索“%@”";

/* (No Comment) */
"urls.youTubeVideo" = "YouTube 视频 （%@）";

